Subject: FW: TWPL Contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Jan 2002 08:32:43 -0800 (PST)

Joe - per our discussion on Friday, any assistance you can give Mark and I in selling February TW (West Tx Pool) gas would be appreciated. We can sell more term if need be.  I will forward you, under separate email, the details.  Mark will provide the exact volume prior to the end of day.  I've already talked to Allegany Supply Development and Cook Inlet.  Neither has shown much interest.  Mark sold January's balance to Sid Richardson.  Below is a list of other potential parties that may have interest in the gas (including the contact for Sid Richardson).

Thanks

cmm

 Western Gas Resources: 

Calpine:  Pete ?   713-830-2098 

Dynegy:  Phil Richardson 713-507-6472 

Oneok:   Cathy Bulf   918-591-5749 

Sid Richardson:  Scott Walker  817-810-9385 

Sempra:  Stefanie Katz  203-355-5060 

Reliant:  Tom Toerner  713-207-1450 

Aquila:  Elsa Johnston 214-927-9464 

Duke:  Mike Larson 801-531-4497 

[Meyer, Chris] T enaska:  Karen Swett 402-758-6127